Bug 979888 - [EAP610 migration guide JP] 4.1.8. Use the IronJacamar Migration Tool to Convert a Datasource Configuration File
[EAP610 migration guide JP] 4.1.8. Use the IronJacamar Migration Tool to Conv...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.1.1
Assigned To: sgilda
Russell Dickenson
Depends On:
  Show dependency treegraph
Reported: 2013-07-01 01:48 EDT by Osamu Nagano
Modified: 2014-09-29 14:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.11 Build Name: 11863, Migration Guide-6.1-3 Build Date: 01-07-2013 05:00:40 Topic ID: 31788-457706 [Specified]
Last Closed: 2013-09-16 16:25:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Osamu Nagano 2013-07-01 01:48:55 EDT
Title: 4.1.8. IronJacamar 移行ツールを使用したデータソース設定ファイルの変換

In procedure 4.6. step 3 and 4:

Describe the issue:
...コピーし、<subsystem xmlns="urn:jboss:domain:datasources:1.0"><datasources> 要素下の...

Suggestions for improvement:
...コピーし、<subsystem xmlns="urn:jboss:domain:datasources:1.1"><datasources> 要素下の...

Additional information:
The version number should be updated.  All <subsystem xmlns="urn:jboss:domain:datasources:1.0"> should be <subsystem xmlns="urn:jboss:domain:datasources:1.1">.
Comment 5 Vladimir Rastseluev 2013-07-12 03:53:06 EDT

Note You need to log in before you can comment on or make changes to this bug.